# Uses of Class
ij.process.FHT

Packages that use FHT
Package
Description
ij.process

## Uses of FHT in ij.process

Methods in ij.process that return FHT
Modifier and Type
Method
Description
`FHT`
FHT.`conjugateMultiply(FHT fht)`
Returns the image resulting from the point by point Hartley conjugate multiplication of this image and the specified image.
`FHT`
FHT.`divide(FHT fht)`
Returns the image resulting from the point by point Hartley division of this image by the specified image.
`FHT`
FHT.`getCopy()`
Returns a clone of this FHT.
`FHT`
FHT.`multiply(FHT fht)`
Returns the image resulting from the point by point Hartley multiplication of this image and the specified image.
Methods in ij.process with parameters of type FHT
Modifier and Type
Method
Description
`FHT`
FHT.`conjugateMultiply(FHT fht)`
Returns the image resulting from the point by point Hartley conjugate multiplication of this image and the specified image.
`FHT`
FHT.`divide(FHT fht)`
Returns the image resulting from the point by point Hartley division of this image by the specified image.
`FHT`
FHT.`multiply(FHT fht)`
Returns the image resulting from the point by point Hartley multiplication of this image and the specified image.